Subject: Re: bug#20295: Using Debian?

From: David Kastrup <[email-masked]>
Date: Mon, 14 Dec 2015 20:49:39 +0100

Nikolaus Rath <[email-masked]> writes:

> Hello,
>
> I have exactly the same problem, and apparently I'm also using the
> wrong version of font-latex.el. However, M-x list-load-path-shadows
> doesn't show anything not installed by the Debian package manager (and
> I also don't have any Emacs related files installed manually anyway):

[...]

> Does this mean the Debian auctex package is broken?

Can you install _any_ Elisp package without having M-x
list-load-path-shadows RET complain?

Last time I looked, it was not AUCTeX specifically but rather the Debian
Elisp packaging system which was completely broken.

-- 
David Kastrup